SQLMAPAPI.PY(1)

NAME
sqlmapapi.py - automatic SQL injection tool, api server

SYNOPSIS
sqlmapapi.py [options]

OPTIONS

-h, --help
    show this help message and exit

-s, --server
    Act as a REST-JSON API server

-c, --client
    Act as a REST-JSON API client

-H HOST, --host=HOST
    Host of the REST-JSON API server

-p PORT, --port=PORT
    Port of the the REST-JSON API server